{
  "name": "@colisweb/rescript-react-icons-ai",
  "version": "0.0.0",
  "description": "React icons rescript bindings",
  "scripts": {
    "extract": "node extract",
    "test": "bsb -make-world"
  },
  "keywords": [
    "react",
    "rescript",
    "bucklescript"
  ],
  "author": "Thomas Deconinck",
  "license": "ISC",
  "dependencies": {
    "react-icons": "4.2.0"
  },
  "devDependencies": {
    "@rescript/react": "0.10.1",
    "bs-platform": "^9.0.2"
  },
  "peerDependencies": {
    "@rescript/react": "^0.10.1"
  }
}